locked [Ham-Apps] JT-Alert 1.5.2


HamApps Support (VK3AMA)
 

Hi David,

That shouldn't happen, especially since there was no pre-existing version of the JT-Alert_Sounds installation on the system (old sound files don't count as they were part of the JT-Alert 1.5.1 installer which Windows considers a separate program not related to JT-Alert_Sounds). Each Setup program is assigned a unique identifier (GUID) which is supposed to prevent this and allow seamless upgrades when a new version is available.

My only suggestion is to uninstall all JT-Alert files via the Wine applications uninstaller then start regedit (from winetricks) and remove all references to JT-Alert.

I was able to install all 3 setup files on Ubuntu 10.4 (32bit) running under VMWare on my Win7 64bit pc without any problems.

de Laurie, VK3AMA

On 29-October-2011 15:06, BuDJie wrote:
Hi Laurie....when trying to load the JT-Alert_Sounds_1.0.0_Setup.exe
file after removing the older sound and callsign database files
in Wine ...i get the following message

A more recent version of [ProductName} is already installed on this computer

i have been thru the .wine dir and deleted all JT-Alert files and then still get the same message

73 David VK4BDJ